{
    "topic": "主题",
    "no_topics_found": "没有找到主题！",
    "no_posts_found": "没有找到回复！",
    "post_is_deleted": "此回复已被删除！",
    "topic_is_deleted": "此主题已被删除！",
    "profile": "资料",
    "posted_by": "%1 发布",
    "posted_by_guest": "未登录用户发布",
    "chat": "聊天",
    "notify_me": "此主题有新回复时通知我",
    "quote": "引用",
    "reply": "回复",
    "replies_to_this_post": "%1 条回复",
    "one_reply_to_this_post": "1 条回复",
    "last_reply_time": "最后回复",
    "reply-as-topic": "在新帖中回复",
    "guest-login-reply": "登录后回复",
    "login-to-view": "🔒登录查看",
    "edit": "编辑",
    "delete": "删除",
    "purge": "清除",
    "restore": "恢复",
    "move": "移动",
    "change-owner": "更改所有者",
    "fork": "分割",
    "link": "链接",
    "share": "分享",
    "tools": "工具",
    "locked": "已锁定",
    "pinned": "已固定",
    "pinned-with-expiry": "Pinned until %1",
    "moved": "已移动",
    "moved-from": "移自1%版 ",
    "copy-ip": "复制IP",
    "ban-ip": "封禁IP",
    "view-history": "编辑历史",
    "bookmark_instructions": "点击阅读本主题帖中的最新回复",
    "flag-post": "举报此帖",
    "flag-user": "举报此用户",
    "already-flagged": "已举报",
    "view-flag-report": "查看举报报告",
    "merged_message": "此主题已并入<a href=\"/topic/%1\">%2</a>",
    "deleted_message": "此主题已被删除。只有拥有主题管理权限的用户可以查看。",
    "following_topic.message": "当有人回复此主题时，您会收到通知。",
    "not_following_topic.message": "您将在未读主题列表中看到这个主题，但您不会在帖子被回复时收到通知。",
    "ignoring_topic.message": "您将不会在未读主题列表里看到这个主题，但在被提到以及帖子被顶时仍将收到通知。",
    "login_to_subscribe": "请注册或登录后，再订阅此主题。",
    "markAsUnreadForAll.success": "将全部主题标为未读。",
    "mark_unread": "标记为未读",
    "mark_unread.success": "主题已被标记为未读。",
    "watch": "关注",
    "unwatch": "取消关注",
    "watch.title": "当此主题有新回复时，通知我",
    "unwatch.title": "取消关注此主题",
    "share_this_post": "分享此帖",
    "watching": "关注中",
    "not-watching": "未关注",
    "ignoring": "忽略中",
    "watching.description": "有新回复时通知我。<br/>在未读主题中显示。",
    "not-watching.description": "不要在有新回复时通知我。<br/>如果这个版块未被忽略则在未读主题中显示。",
    "ignoring.description": "不要在有新回复时通知我。<br/>不要在未读主题中显示该主题。",
    "thread_tools.title": "主题工具",
    "thread_tools.markAsUnreadForAll": "全部标记为未读",
    "thread_tools.pin": "置顶主题",
    "thread_tools.unpin": "取消置顶主题",
    "thread_tools.lock": "锁定主题",
    "thread_tools.unlock": "解锁主题",
    "thread_tools.move": "移动主题",
    "thread_tools.move-posts": "移动帖子",
    "thread_tools.move_all": "移动全部",
    "thread_tools.change_owner": "更改所有者",
    "thread_tools.select_category": "选择版块",
    "thread_tools.fork": "分割主题",
    "thread_tools.delete": "删除主题",
    "thread_tools.delete-posts": "删除回复",
    "thread_tools.delete_confirm": "确定要删除此主题吗？",
    "thread_tools.restore": "恢复主题",
    "thread_tools.restore_confirm": "确定要恢复此主题吗？",
    "thread_tools.purge": "清除主题",
    "thread_tools.purge_confirm": "确认清除此主题吗？",
    "thread_tools.merge_topics": "合并主题",
    "thread_tools.merge": "合并",
    "topic_move_success": "注意：此话题将会被移到1%版，点击此处取消。",
    "topic_move_multiple_success": "注意：以下话题将会被移到%1版，点击此处取消。",
    "topic_move_all_success": "注意 ：所有话题都将被移到1%版，点击此处取消。",
    "topic_move_undone": "撤销主题移动",
    "topic_move_posts_success": "此帖子将马上移动。点击此处撤销",
    "topic_move_posts_undone": "撤销帖子移动",
    "post_delete_confirm": "您确定要删除此回复吗？",
    "post_restore_confirm": "您确定要恢复此回复吗？",
    "post_purge_confirm": "您确定要清除此回复吗？",
    "pin-modal-expiry": "失效日期",
    "pin-modal-help": "你可以在此处选择为置顶话题设置一个失效日期。或者也可以选择不设置，则该话题将会一直被置顶，知道管理员取消置顶。",
    "load_categories": "正在载入版块",
    "confirm_move": "移动",
    "confirm_fork": "分割",
    "bookmark": "书签",
    "bookmarks": "书签",
    "bookmarks.has_no_bookmarks": "您还没有添加任何书签",
    "loading_more_posts": "正在加载更多帖子",
    "move_topic": "移动主题",
    "move_topics": "移动主题",
    "move_post": "移动帖子",
    "post_moved": "回复已移动！",
    "fork_topic": "分割主题",
    "fork_topic_instruction": "点击将分割的帖子",
    "fork_no_pids": "未选中帖子！",
    "no-posts-selected": "未选中帖子！",
    "x-posts-selected": "已选中%1个帖子",
    "x-posts-will-be-moved-to-y": "%1个帖子将被移动到”%2“",
    "fork_pid_count": "选择了 %1 个帖子",
    "fork_success": "成功分割主题! 点这里跳转到分割后的主题。",
    "delete_posts_instruction": "点击想要删除/永久删除的帖子",
    "merge_topics_instruction": "点击您想合并或搜索的主题",
    "merge-topic-list-title": "要合并的主题列表",
    "merge-options": "合并选项",
    "merge-select-main-topic": "选择首要主题",
    "merge-new-title-for-topic": "主题的新标题",
    "move_posts_instruction": "点击您想移动的帖子，然后转到目标主题进行移动",
    "change_owner_instruction": "点击您想转移给其他用户的帖子",
    "composer.title_placeholder": "在此输入您主题的标题...",
    "composer.handle_placeholder": "在这里输入您的姓名/昵称",
    "composer.discard": "撤销",
    "composer.submit": "提交",
    "composer.replying_to": "正在回复 %1",
    "composer.new_topic": "新主题",
    "composer.uploading": "正在上传...",
    "composer.thumb_url_label": "粘贴主题缩略图网址",
    "composer.thumb_title": "给此主题添加缩略图",
    "composer.thumb_url_placeholder": "http://example.com/thumb.png",
    "composer.thumb_file_label": "或上传文件",
    "composer.thumb_remove": "清除字段",
    "composer.drag_and_drop_images": "拖拽图片到此处",
    "more_users_and_guests": "%1 名用户和 %2 名游客",
    "more_users": "%1 名用户",
    "more_guests": "%1 名游客",
    "users_and_others": "%1 和 %2 其他人",
    "sort_by": "排序",
    "oldest_to_newest": "从旧到新",
    "newest_to_oldest": "从新到旧",
    "most_votes": "最多赞同",
    "most_posts": "回复最多",
    "stale.title": "接受建议并创建新主题？",
    "stale.warning": "您回复的主题已经很古老了，是否发布新主题并引用此主题的内容？",
    "stale.create": "创建新主题",
    "stale.reply_anyway": "仍然回复此帖",
    "link_back": "回复: [%1](%2)",
    "diffs.title": "历史发布记录",
    "diffs.description": "此主题已经重新发布并修订。点击某个时间点查看修订的内容。",
    "diffs.no-revisions-description": "该贴已重新修改",
    "diffs.current-revision": "当前版本",
    "diffs.original-revision": "原始版本",
    "diffs.restore": "恢复到此修订",
    "diffs.restore-description": "新的修订版本将被添加到此帖子的编辑历史记录中。",
    "diffs.post-restored": "帖子成功恢复到更早的修订版本",
    "timeago_later": "%1 后",
    "timeago_earlier": "%1 前",
    "first-post": "First post",
    "last-post": "Last post"
}